﻿
.footer-widgets .widget-area {
	width: 30%;
	margin-right: 5%;
	overflow: hidden;
	float: left;
}

.footer-widgets .widget-area:last-of-type {
	margin-right: 0;
}

	.footer-widgets .widget-area:nth-of-type(2n) {
		clear: right;
		margin-right: 0;
	}


.menu-toggle:checked ~ .mobile-menu,
.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {display: block;}


.menu-toggle {position: absolute; clip: rect(0, 0, 0, 0);}


.menu-toggle:checked ~ .site-container, .menu-toggle:checked ~ .site-container .site-overlay {
    left: 56%;
    overflow-y: hidden;
    position:fixed;
    background: rgba(33,33,33,0.8);
    z-index: 7;
}


.menu-toggle:checked ~ .mobile-menu-top,
.menu-toggle:checked ~ .mobile-menu-bottom {
  width: 100%;
  height: auto;
  background: #434343;
  position: fixed;
  z-index: 3;
  top: 0; left: 0;
  box-shadow: 0 0 100px 0px #000
}


.menu-toggle:checked ~ .mobile-menu-bottom {top: auto; bottom: -89px; height: 100px; width: 100%;}

  .menu-toggle:checked + label[for="menu-toggle"] {display: block;}
p.banner-preface{position:relative;top:-65px;font-size:10px;padding:0 15px 0 15px;max-width:230px;min-height:41px;}
p.banner-preface4,p.banner-preface{top:-55px;}
.dark-header #masthead .mobile-menu a{font-size:32px;color:#ffffff;}
#masthead .mobile-menu{display:table-cell!important;vertical-align:middle;padding-top:16px;}
#masthead .mobile-menu a{font-size:32px;color:#627f9a;display:block;padding:5px 5px 5px 0;}
#masthead.stuck .mobile-menu{padding:0;}
.upper{text-transform:uppercase}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}



.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}


.video-container.no-controls {
  padding-top: 0;
}


.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#home_page .product_left,
#category_page .product_left {
	float: right;
	width: 184px;	
	padding-right:2px;
}

#search_page .product_left {
	float: right;
	padding:0 12px;
	width:456px;	
}


.comment{clear:both;overflow: auto;}

.sidebar_box { padding: 0px 10px 10px 10px;  }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
li.first.leaf.menu-views{width:30%;margin-right:2%;}
section#block-menu-menu-above-logo-menu ul li.leaf{list-style:none;list-style-image:none;display:inline-block;}

.tab-content {
  overflow: auto;
}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1350px;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1350px;}
.fusion-header .fusion-row{padding-top:5px;padding-bottom:10px;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row{padding-left:0px;padding-right:0px;}
.fusion-secondary-header .fusion-row{display:block;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
body.page-about-events-seminars- .panel-pane.seminar-speaker-name{width:57%;}
.section-training #page #panels-edit-display .panel-pane,.section-training #page #panels-edit-display .helperclass{margin:.5em;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside .one-state {
  margin-top: 0px;
  height: 41px;
  overflow: hidden;
}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
